name: VestasV82_1.65MW_82
performance:
  power_curve:
    power_values: [0,   28,  144,  309,  511,  758, 1017, 1285, 1504, 1637, 1650, 1650, 1650, 1650, 1650, 1650, 1650, 1650]
    power_wind_speeds: [3,  4,  5,  6,  7,  8,  9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20]
  Ct_curve:
    Ct_values: [0.979, 1.111, 1.014, 0.925, 0.843, 0.768, 0.701, 0.642, 0.578, 0.509, 0.438, 0.379, 0.334, 0.299, 0.272, 0.249, 0.232, 0.218]
    Ct_wind_speeds: [3,  4,  5,  6,  7,  8,  9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20]
hub_height: 88.4
rotor_diameter: 82
